﻿@charset "utf-8";

.fullWidth
{
    width: 100%;
}

.loading
{ 
    position: relative; 
    width: 100%;
    border: 1px solid #ddd;
    padding: 5px; 
    border-radius: 3px; 
}

.progress
{ 
    background-color: #B4F5B4; 
    width:0%; 
    height:15px; 
    border-radius: 3px;
}

.percent 
{ 
    position: absolute; 
    display: inline-block; 
    top: 15px; 
    left: 48%; 
}

/* Original Carey Pathways CSS Document, small edits made */
body           
{
    margin: 0px;
    text-align:left;
    background-color:#F0F0F1;
}

p  
{  
    font-family: Verdana, helvetica, arial, sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    color: #666666; 
    text-decoration: none;
    text-align: left;
}

table p  
{
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    color: #000; 
    text-decoration: none;
    text-align: left;
}

table.default td  
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 6px;
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #666666; 
}	 

table.tbl_content
{ 
    width: 580px;
    border-collapse: collapse;
    border-spacing: 0px; 
}

table.default p {

}

td.td_content
{
    background-color: #fafafa;
    border-bottom: 1px #000 dotted;
    font-family: Verdana, helvetica, arial, sans-serif;	
    font-size: 13px;
    color: #666; 
}
	
th.th_content
{
    background-color: #fafafa;
    border-bottom: 1px #000 dotted;
    font-family: Verdana, helvetica, arial, sans-serif;	
    font-size: 15px;
    color: #FDB813;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 6px; 
}

.smalltext    
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 9px;
	color: #7ea6a5;
}
			 
.dot 
{ 
    border:none;
    border-top:dotted 1px black 
}	   
			 
A:link 	   
{ 
	font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 13px;                      
	/*color: #1C5082;*/
	text-decoration: none; 
}
	  
A:visited 	   
{ 
    font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 13px; 
	/*color: #1C5082;*/
	text-decoration: none;
}
	  
A:hover 	   
{ 
    font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 13px; 
	color: #1C5082; 
	text-decoration: underline;
}
	  
A:active 	   
{ 
    font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 13px; 					  
	color: #1C5082;
	text-decoration: underline; 
}
				
A.navIndent:link 	
{ 
    font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 14px; 
	color: #999; 
	text-decoration: none;
	padding:0 0 0 10px;
	text-decoration: underline;
}
	  
A.navIndent:visited  
{ 
    font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 14px;
	color: #999; 
	text-decoration: none;
	padding:0 0 0 10px;
	text-decoration: underline;
}
	  
A.navIndent:hover 	   
{ 
    font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 14px; 
	color: #1C5082; 
	text-decoration: underline;
	padding:0 0 0 10px;
	text-decoration: underline;
}
	  
A.navIndent:active 	   
{ 
    font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 14px; 
	color: #999; 
	text-decoration: underline; 
	padding:0 0 0 10px;
	text-decoration: underline;
}
							
							
A.subNav:link   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 10px;
	color: #000; 
	text-decoration: none;
}
	  
A.subNav:visited 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 10px;
	color: #1C5082; 
	text-decoration: none; 
}
	  
A.subNav:hover 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 10px;
	color: #1C5082; 
	text-decoration: underline; 
}
	  
A.subNav:active   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 10px;
	color: #1C5082; 
	text-decoration: underline; 
}
	  
.txtAlign 
{
	text-align: right;
}
  
A.goto:link   
{ 
    font-family: Verdana, helvetica, arial, sans-serif;
    font-size: 14px;
    color: #1C5082; 
    text-decoration: none;
}
	  
A.goto:visited 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	color: #1C5082; 
	text-decoration: none; 
}
	  
A.goto:hover 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	color: #FDB813; 
	text-decoration: underline; 
}
	  
A.goto:active   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	color: #1C5082; 
	text-decoration: underline; 
}
			 
A.title:link   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	color: #666666; 
	text-decoration: none; 
}
	  
A.title:visited 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	color: #999999; 
	text-decoration: none; 
}
	  
A.title:hover 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	color: #7ea6a5; 
	text-decoration: underline; 
}
	  
A.title:active   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	color: #666666; 
	text-decoration: underline; 
}
	  
A.nav2:link   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff; 
	text-decoration: none;
}
	  
A.nav2:visited 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff; 
	text-decoration: none; 
}
	  
A.nav2:hover 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff; 
	text-decoration: underline; 
}
	  
A.nav2:active   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff; 
	text-decoration: underline; 
}
  
A.main:link   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 15px;
	color: #ffffff; 
	text-decoration: none;
}
	  
A.main:visited 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 15px;
	color: #BCBEC0; 
	text-decoration: underline; 
}
	  
A.main:hover 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 15px;
	color: #FDB813; 
	text-decoration: underline; 
}
	  
A.main:active   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 15px;
	color: #FDB813; 
	text-decoration: underline; 
}
	  
#currentLink 
{
	color: #FDB813;
}
	  
#bg 
{
    background-color: #FDB813;
}
	  
#bglight 
{
    background-color: #ebebeb;
}
  
#bgss 
{
    color: #fff;
    background-color: #1C5082;
}
	  
#bgcc 
{
    color: #fff;
    background-color: #666;
}
	  
.tablePadRight   
{
	font-family: verdana,helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #666;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 9px;
	padding-right: 6px;
}
	  
P.notation	   
{  
	margin-left: 0px; 
	font-family: verdana,helvetica, arial, sans-serif;
	font-size: 9px;
	font-style: italic;
	line-height: 14px;
	color: #666666;
}

li  
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 6px;
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #666666; 
}			 
	  
ul 	   
{  
	font-family:  Verdana, helvetica, arial, sans-serif; 
	font-size: 13px; 
	line-height: 18px;
	list-style-type: square;           
	color: #666666;
	/*padding-top: 6px;*/
	padding-right:6px
}
	  
ol         	   
{  
	margin-left: 8px;
	list-style-position: inside;                   
	list-style-type: decimal;
	color: #666666;
}
	  
h1      
{
	font-family: arial, sans-serif, verdana, helvetica; 
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	color: #FDB813;
	margin-bottom: 1px;
	border-bottom: 1px solid #FDB813;
}
	  
h2                
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #1C5082;
}
	  
h3                
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
}
	  
h4                
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
	  
h5                
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 9px;
	line-height: 13px;
	color: #666666;
}
	  
h6                
{
    font-family: Verdana, helvetica, arial, sans-serif;
    font-weight: bold;
    font-size: 8px;
    line-height: 12px;
    color: #1C5082;
}
	  
ul 	   
{  
	font-family: Verdana, helvetica, arial, sans-serif; 
	font-size: 11px; 
	line-height: 15px;               
	list-style-type: square;
	color: #666666;
}
	  

	  
input    
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
	  
.callout         
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 22px;
	color: #FDB813;
	line-height: 28px;
}
			 
.headingSS 
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 22px;
	color: #1C5082;
	line-height: 28px;		 
	vertical-align: top;
}
	
.headingCC 
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 22px;
	color: #999;
	line-height: 28px;		 
}
	  
.hometext 	   
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #999;
}
					   
.titleHead 	   
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 14px;		 
	font-weight: bold;
	color: #999;
}				 
	  
.boldorange 
{  
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #FDB813;
}
	  
.boldblue      
{  
	font-family: verdana,helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	color: #01518E;
}
	  
.table-header 
{  
	font-family: verdana,helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
}
	  
.highlight
{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #1C5082;
}

.orangeBold  
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FDB813; 
	text-decoration: none;
}
  
.whiteTxt  
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff; 
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 10px;
}
	  
.mainText  
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666; 
	text-decoration: none;
	text-align: left;
	line-height: 18px;
}
	  
.titlebar   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FDB813; 
	text-decoration: none;
	text-align:center;
	cell
}
			 
A.forms:link   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FDB813; 
	text-decoration: none;
}
	  
A.forms:visited 
{ 
	  
}
	  
A.forms:hover 
{ 
	color: #999999; 
}   
	  
A.forms:active  
{ 
	  
}  
	  
A.nav3:link   
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #01518E; 
	text-decoration: none;
}
	  
A.nav3:visited 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #01518E; 
	text-decoration: none;
}
	  
A.nav3:hover 
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999; 
	text-decoration: underline;
}   
	  
A.nav3:active  
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #01518E; 
	text-decoration: underline;
} 
	  
.table  
{ 
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #ffffff;
	padding: 0;
}

A.table:link   
{ 
	color: #1C5082; 
	text-decoration: none;
}
	  
A.table:visited 
{ 
	color: #1C5082; 
	text-decoration: none; 
}
	  
A.table:hover 
{ 
    color: #1C5082; 
	text-decoration: underline; 
}
	  
A.table:active   
{ 
	color: #1C5082; 
	text-decoration: underline; 
}
		  
.odd 
{
    color: #666;
    background-color: #f0eee6;
}	  
		  
#courses
{
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 16px;
    margin: 45px;
    width: 500px;
    text-align: left;
    border-collapse: collapse;
}

#courses th
{
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    padding: 10px 8px;
    color: #039;
    border:none;border-top:dotted 1px black
}

#courses td
{
    padding: 8px;
    color: #669;
    border:none;border-top:dotted 1px black
}

#courses .odd
{
    background: #eeeeee; 
}	  
		  
A.coursesA:link   
{ 
	font-size: 12px;
	color: #1C5082; 
	text-decoration: none;
}
	  
A.coursesA:visited 
{ 
	color: #1C5082; 
	text-decoration: none; 
}
	  
A.coursesA:hover 
{ 
    color: #1C5082; 
    text-decoration: underline; 
}
	  
A.coursesS:active   
{ 
	font-size: 16px;
	color: #1C5082; 
	text-decoration: underline; 
}		  